Subject: Review of AANS/371678.v1
From: Joaquin Sitte <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Apr 2009 17:35:49 +1000

Dear Akira,

I just assigned a paper to you to manage the review. Assigning an editor to this paper was long overdue but I did not feel that any our associate editors would be an appropriate refree. The paper is marginal and I think the technique of using rough sets to preselect the data is quite old. In addition I feel the data is very limited and the analysis if poor. However I am not really up to date with rough sets and I am hoping you are more familiar with this. Have no hesitation in rejecting the paper if it is not up to scratch.

Best regards and many thanks

Joaquin

Dr. Joaquin Sitte
Adjunct Professor.
School of Information Technology
Faculty of Science and Technology
Queensland University of Technology
GPO Box 2434, Brisbane, Q 4001 Australia
Phone +61 7 3040 2111
Fax +61 7 3138 2703
e-mail: [email-masked]<mailto:[email-masked]>
homepage http://www.scitech.qut.edu.au/~sitte